[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: PCI (the plain old version) expansion card problems



On Wed, Sep 13, 2006 at 10:00:18PM +0200, Daniel Tryba wrote:
> The pcmcia/cardbus controller uses the Yenta driver (Ricoh RL5c475).
> The pci card works in an older P4 machine, but in the Opteron board no
> cards (either pcmcia and cardbus) are recognized (with the newer pccard
> utils).  Older kernels (now running 2.6.17.13) sometime reportes
> something like: 
> "CS: unable to apply power" (the cards don't seem to get any power (no
> leds are on and they remain cold)).
> With 2.6.17.x there is no response at all on insertion, but the kernel
> warns that the pccard utils are using deprecated calls.

[snip problems]

You'd better ask such hardware questions on the linux-kernel mailing
list (linux-kernel@vger.kernel.org). Be sure to try the latest kernel
(2.6.18-rc7 at time of writing) before you do, or otherwise that will
be the first question.


Erik

-- 
+-- Erik Mouw -- www.harddisk-recovery.com -- +31 70 370 12 90 --
| Lab address: Delftechpark 26, 2628 XH, Delft, The Netherlands



Reply to: